label: Wunschlisten
display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Filter
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      pager:
        options:
          expose:
            items_per_page_label: 'Elemente pro Seite'
            items_per_page_options_all_label: '- Alle -'
            offset_label: Versatz
          tags:
            previous: '‹ vorherige Seite'
            next: 'nächste Seite ›'
            first: '« erste Seite'
            last: 'letzte Seite »'
      fields:
        name:
          label: Name
          separator: ', '
        created:
          label: Datum
          separator: ', '
        type:
          label: Typ
          separator: ', '
        uid:
          label: Kunde
          separator: ', '
        operations:
          label: Aktionen
      filters:
        type:
          expose:
            label: Typ
      title: Wunschlisten
  page_1:
    display_title: Seite
    display_options:
      menu:
        title: Wunschlisten
      tab_options:
        title: Wunschlisten
